
.investorPaging a, .investorPagingNew a, .financePaging a, .shareholdPaging a, .dividendsPaging a, .subsidiaryPaging a {
	font-size: 12px;
	cursor: pointer;
	margin: 0 5px;
	color: #000000;
}

.investorPaging a:hover, .investorPagingNew a:hover, .financePaging a:hover, .shareholdPaging a:hover, .dividendsPaging a:hover, .subsidiaryPaging a:hover {
/*background-color: #000000;*/
color: #fff;
}

.investorPaging a.jp-previous, .investorPagingNew a.jp-previous, .financePaging a.jp-previous, .shareholdPaging a.jp-previous, .dividendsPaging a.jp-previous, .subsidiaryPaging a.jp-previous { margin-right: 15px; }
.investorPaging a.jp-next, .investorPagingNew a.jp-next, .financePaging a.jp-next, .shareholdPaging a.jp-next, .dividendsPaging a.jp-next, .subsidiaryPaging a.jp-next  { margin-left: 15px; }

.investorPaging a.jp-current, .investorPaging a.jp-current:hover, .investorPagingNew a.jp-current, .investorPagingNew a.jp-current:hover, .financePaging a.jp-current, .financePaging a.jp-current:hover, .shareholdPaging a.jp-current, .shareholdPaging a.jp-current:hover, .dividendsPaging a.jp-current, .dividendsPaging a.jp-current:hover, .subsidiaryPaging a.jp-current, .subsidiaryPaging a.jp-current:hover {
color: #ffffff;
font-weight: bold;
}

.investorPaging a.jp-disabled, .investorPaging a.jp-disabled:hover, .investorPagingNew a.jp-disabled, .investorPagingNew a.jp-disabled:hover, .financePaging a.jp-disabled, .financePaging a.jp-disabled:hover, .shareholdPaging a.jp-disabled, .shareholdPaging a.jp-disabled:hover, .dividendsPaging a.jp-disabled, .dividendsPaging a.jp-disabled:hover, .subsidiaryPaging a.jp-disabled, .subsidiaryPaging a.jp-disabled:hover{
color: #bbb;
}

.investorPaging a.jp-current, .investorPaging a.jp-current:hover, .investorPagingNew a.jp-current, .investorPagingNew a.jp-current:hover, .financePaging a.jp-current, .financePaging a.jp-current:hover, .shareholdPaging a.jp-current, .shareholdPaging a.jp-current:hover, .dividendsPaging a.jp-current, .dividendsPaging a.jp-current:hover, .subsidiaryPaging a.jp-current, .subsidiaryPaging a.jp-current:hover
.investorPaging a.jp-disabled, .investorPaging a.jp-disabled:hover, .investorPagingNew a.jp-disabled, .investorPagingNew a.jp-disabled:hover, .financePaging a.jp-disabled, .financePaging a.jp-disabled:hover, .shareholdPaging a.jp-disabled, .shareholdPaging a.jp-disabled:hover, .dividendsPaging a.jp-disabled, .dividendsPaging a.jp-disabled:hover, .subsidiaryPaging a.jp-disabled, .subsidiaryPaging a.jp-disabled:hover {
cursor: default;
background: none;
}

.investorPaging span, .investorPagingNew span, .financePaging span, .shareholdPaging span, .dividendsPaging span, .subsidiaryPaging span{ margin: 0 5px; }
